[Desktop Entry]
Icon=configure
Type=Service
X-TDE-ServiceTypes=TDECModule

X-TDE-ModuleType=Library
X-TDE-Library=weather
X-TDE-FactoryName=weather
X-TDE-ParentApp=weather_panelapplet
X-TDE-ParentComponents=weather_panelapplet

Name=Display
Comment=Display Setup
Keywords=kweather; weather; configure; settings; display;
X-DocPath=kweather?anchor=configuring-kweather
